<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [desiredSellAmount](./bitburner.product.desiredsellamount.md)

## Product.desiredSellAmount property

Desired sell amount, e.g. "PROD/2"

**Signature:**

```typescript
desiredSellAmount: string | number;
```
